.lien 				{ font-size: 12px; border-style: solid; border-width: 0px; border-bottom-width: 1px; border-color: #e4e8eb; padding: 0px; padding-top: 10px; padding-bottom: 10px; }			
.lien .icon			{ width: 40px; height: 40px; background-image: url(../../IMAGES/DESIGN/icons.png); background-position: -160px 0px; }
.lien .supprimer	{ float: right; background-image: url(../../IMAGES/DESIGN/icons.png); width: 40px; height: 40px; background-position: -280px 0px; }
.lien .modifier		{ float: right; background-image: url(../../IMAGES/DESIGN/icons.png); width: 40px; height: 40px; background-position: -320px 0px; }
.lien .commentaire	{ background-color: #d7ddeb; padding: 5px; padding-left: 35px; padding-top: 15px; padding-right: 35px; padding-bottom: 15px; color: #2c5575; clear: both; }
.lien .pic		 	{ width: 10px; height: 16px; background-image: url(../../IMAGES/DESIGN/icons.png); margin: 0px; margin-left: 20px; background-position: -47px -78px; }
.lien .contenu		{ margin-left: 20px; margin-right: 20px; }
.lien .nom a		{ font-weight: bold; color: #264967; padding: 0px; padding-right: 5px; float: left; text-decoration: none; }
.lien .nom a:hover	{ text-decoration: underline; }

